package com.shkj.wms.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author lch
 */
@Getter
@AllArgsConstructor
public enum BusinTaskTypeEnum {

    /**
     * 入库
     */
    in("in", "入库"),

    /**
     * 出库
     */
    out("out", "出库"),
    /**
     * 搬运
     */
    move("move", "搬运"),
    /**
     * 移库
     */
    remove("9","移库"),
    ;

    private String value;
    private String desc;

}
